» Ubuntu » Paquets

Error

two or more packages specified (r-doc-pdf hardy)